RubyGems Navigation menu

Reverse dependencies for torquebox-scheduling Latest version of the following gems require torquebox-scheduling

Total downloads 55,725

For this version 48,219

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: